header {
    font-size : 25px;
    background-color: #303030;
}
#logo{
    margin: 20px;
}
#logo_text{
    margin : 25px;
    color: #FF5A33;
    font-family: 'Comic Helvetic';
}
body{
    max-width: 960px;
    margin : auto;
}
p{
    font-size: 14px;
    font-family : Arial, Helvetica, sans-serif;
}
main{
    margin : 10px;
}
.pictogramme{
    margin: auto;
    width : 150px;
}
.rectangle{
    width: 150px;
    height: 50px;
    border-radius: 5px;
    background: #303030;
    margin: auto;
}
.rectangle h3{
    padding-top: 15px;
    color: white;
    text-align: center;
}
.texte{
    margin : auto;
}
.intro{
    text-align: left;
}
main, footer {
    font-family: 'Times New Roman', Times, serif;
}
footer{
    background-color: #303030;
    color: white;
}
#adresse{
    margin : 30px;
}
#adresse p{
    margin : 0;
}
#reseaux_sociaux{
    text-align: right;
    margin : 20px;
}
.credit{
    color : grey;
    font-size : 11px;
}